@charset "UTF-8";
body {
  font-family: "Noto Serif JP", serif;
  color: #333;
  line-height: 1.5;
}

.u-pc {
  display: none;
}
@media screen and (min-width: 768px) {
  .u-pc {
    display: block;
  }
}

.u-sp {
  display: block;
}
@media screen and (min-width: 768px) {
  .u-sp {
    display: none;
  }
}

/* リキッドレイアウト対応 */
html {
  scroll-snap-type: y proximity;
  scroll-padding-top: 70px;
  scroll-behavior: smooth;
  font-size: 16px;
}
@media (max-width: 375px) {
  html {
    font-size: 4.2666666667vw;
  }
}
@media screen and (min-width: 768px) {
  html {
    font-size: 1.3333333333vw;
  }
}
@media (min-width: 1200px) {
  html {
    font-size: 16px;
  }
}

/* pcの電話番号発信対応 */
@media screen and (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

/* ホバー */
a {
  text-decoration: none;
  color: inherit;
  transition: opacity 0.3s;
}
@media screen and (min-width: 768px) {
  a:hover {
    opacity: 0.8;
  }
}

img {
  width: 100%;
}

.l-inner {
  padding-inline: 1.25rem;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .l-inner {
    max-width: 78.125rem;
    padding-inline: 1.5625rem;
  }
}

.p-header {
  background-color: #FFF8ED;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

.p-header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.p-header__logo {
  width: 160px;
}
@media screen and (min-width: 768px) {
  .p-header__logo {
    width: 280px;
  }
}

@media screen and (min-width: 768px) {
  .header-left {
    display: flex;
    align-items: center;
    gap: 20px;
  }
}

.header-add {
  color: #937262;
}

.header-right {
  display: flex;
}

@media screen and (min-width: 768px) {
  .header-tel {
    width: 17.3611111111vw;
  }
}

@media screen and (min-width: 768px) {
  .header-btn {
    width: 17.3611111111vw;
  }
}

.p-footer {
  background-color: #868686;
  text-align: center;
  color: #fff;
  font-size: 12px;
  padding: 20px;
}

.contact {
  padding: 3.75rem 0;
  background: linear-gradient(to bottom, #E8C089, #F4E4C0);
}
@media screen and (min-width: 768px) {
  .contact {
    padding: 5rem 0;
  }
}

.contact-title {
  color: #5B5045;
  text-align: center;
  font-size: 1.5rem;
  margin-bottom: 2.5rem;
}
@media screen and (min-width: 768px) {
  .contact-title {
    font-size: 2rem;
  }
}

.form-wrapper {
  background: linear-gradient(to bottom, #F5F3EE, #F4F1EC);
  padding: 1.25rem;
  margin-inline: auto;
  border: 2px solid #D4C3AA;
}
@media screen and (min-width: 768px) {
  .form-wrapper {
    padding: 2.5rem;
    max-width: 56.25rem;
  }
}

.form-wrapper__inner {
  background-color: #fff;
  padding: 1.25rem;
  margin-inline: auto;
  border: 1px solid #D4C3AA;
}
@media screen and (min-width: 768px) {
  .form-wrapper__inner {
    padding: 2.5rem;
    max-width: 50rem;
  }
}

.p-contact__text-block {
  margin-top: 1.875rem;
  text-align: center;
}

.p-contact__btn {
  margin-top: 1.875rem;
  text-align: center;
}

.p-contact__text {
  text-align: center;
  padding: 0.875rem;
  font-weight: 300;
}

.p-form__item {
  border-bottom: 1px solid #C4C4C4;
  margin-bottom: 1.25rem;
  padding-bottom: 1.25rem;
}
@media screen and (min-width: 768px) {
  .p-form__item {
    display: flex;
    align-items: center;
    gap: 0.625rem;
  }
}

.p-form {
  letter-spacing: 0.05em;
}

.p-form dl:not(:first-child) {
  margin-top: 1.875rem;
}

.p-form__item dt {
  font-size: 0.9375rem;
  line-height: 2;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .p-form__item dt {
    width: 14.375rem;
  }
}

@media screen and (min-width: 768px) {
  .p-form__item dd {
    flex: 1;
  }
}

.caution-text {
  color: #FF473B;
  font-size: 0.875rem;
}

.p-form__item dt span.p-form__tel-info {
  font-size: 0.75rem;
  color: #333;
  margin-left: 0;
}

.p-form__item input[type=text],
.p-form__item input[type=tel],
.p-form__item input[type=email] {
  max-width: 18.75rem;
  width: 100%;
  background-color: #fff;
  border: 1px solid #999;
  border-radius: 8px;
  margin-top: 0.25rem;
  padding: 0.625rem;
}

.p-form__item textarea {
  max-width: 37.5rem;
  width: 100%;
  height: 12.5rem;
  background-color: #fff;
  border: 1px solid #999;
  padding: 0.625rem;
  border-radius: 8px;
  margin-top: 0.25rem;
}

select {
  background-color: #fff;
  border: 1px solid #999;
  padding: 0.625rem;
  border-radius: 8px;
  margin-top: 0.625rem;
  width: 100%;
}

input[type=submit] {
  text-align: center;
  display: inline-block;
  font-size: 0.875rem;
  font-weight: 500;
  color: #5B5045;
  width: 12.5rem;
  background: linear-gradient(to bottom, #F2EFEA, #EEE2D6);
  border-radius: 0.5rem;
  line-height: 1;
  padding: 1.4375rem 0;
  border: none;
  border: 1px solid #D3BCAD;
  cursor: pointer;
  transition: all 0.3s ease;
}

input[type=submit]:hover {
  opacity: 0.7;
}

.p-form__btn {
  margin-top: 2.5rem;
  text-align: center;
}

.wpcf7-form-control.wpcf7-radio {
  margin-top: 0.3125rem;
  display: flex;
  flex-direction: column;
  gap: 0.625rem;
}
@media screen and (min-width: 768px) {
  .wpcf7-form-control.wpcf7-radio {
    display: flex;
    flex-direction: row;
    gap: 0;
  }
}

.form-text-small span {
  color: #FF473B;
}

sup {
  color: #FF473B;
}

.form-items {
  margin-top: 1.25rem;
}
@media screen and (min-width: 768px) {
  .form-items {
    margin-top: 1.875rem;
  }
}

@media screen and (min-width: 768px) {
  .p-form__item.p-form__item--free {
    align-items: flex-start;
  }
}

#stay-duration-field {
  transition: all 0.3s ease;
  opacity: 1;
}
#stay-duration-field.hidden {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
}

.reservation-choice {
  margin-top: 16px;
}

.reservation-choice select {
  margin-top: 4px;
}

.form-notes {
  margin-top: 16px;
  font-size: 12px;
  color: #444;
}

.thanks {
  padding-block: 50px;
}
@media screen and (min-width: 768px) {
  .thanks {
    padding-block: 100px;
  }
}

.thanks-inner {
  text-align: center;
}

.thanks-title {
  color: #5B5045;
  text-align: center;
  font-size: 1.5rem;
  margin-bottom: 2.5rem;
}
@media screen and (min-width: 768px) {
  .thanks-title {
    font-size: 2rem;
  }
}

.thanks-text {
  margin-top: 24px;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.8;
  color: #444;
}

.lead {
  background-color: #FEFFFA;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 180px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .lead {
    padding-top: 80px;
    padding-bottom: 220px;
  }
}
@media screen and (min-width: 1024px) {
  .lead {
    padding-bottom: 120px;
  }
}

.lead::before {
  content: "";
  position: absolute;
  bottom: -4px;
  right: 0;
  width: 292px;
  height: 175px;
  background-image: url(../images/profole.png);
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .lead::before {
    width: 442px;
    height: 265px;
  }
}

.lead__title {
  font-size: 24px;
  color: #937262;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .lead__title {
    font-size: 48px;
  }
}

.lead__text {
  color: #BB4C1D;
  font-size: 18px;
  font-weight: 700;
  margin-top: 16px;
}
@media screen and (min-width: 768px) {
  .lead__text {
    font-size: 28px;
    margin-top: 24px;
  }
}

.lead__wrap {
  margin-top: 20px;
  border: 2px solid #937262;
  padding: 10px;
  max-width: 800px;
  margin-inline: auto;
  font-size: 18px;
  font-weight: 800;
  color: #937262;
  line-height: 2;
}
@media screen and (min-width: 768px) {
  .lead__wrap {
    margin-top: 32px;
    padding: 20px 30px;
  }
}

.lead__wrap-text {
  text-align: left;
}

.limit {
  background: linear-gradient(to bottom, #EDECEA, #E0E3E7);
  padding-block: 50px;
}
@media screen and (min-width: 768px) {
  .limit {
    padding-block: 100px;
  }
}

.limit__title {
  color: #C6AF00;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .limit__title {
    font-size: 48px;
  }
}

.limit__text {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  background-color: #868686;
  display: block;
  margin-top: 32px;
  padding: 16px;
  margin-inline: calc(50% - 50vw);
  padding-inline: calc(50vw - 50%);
}
@media screen and (min-width: 768px) {
  .limit__text {
    font-size: 36px;
    margin-top: 40px;
    padding: 20px;
  }
}

.limit-items {
  display: flex;
  flex-direction: column;
  gap: 110px;
  margin-top: 120px;
}
@media screen and (min-width: 768px) {
  .limit-items {
    flex-direction: row;
    gap: 20px;
    margin-top: 140px;
  }
}

.limit-item {
  background-color: #FEFEFE;
  padding: 20px;
  border: 1px solid #937262;
  color: #937262;
  max-width: 450px;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .limit-item {
    padding: 20px;
    width: 33.3333333333%;
  }
}

.limit-item-top {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: -120px;
  margin-bottom: 16px;
}
@media screen and (min-width: 768px) {
  .limit-item-top {
    margin-bottom: 24px;
  }
}

.limit-item__img {
  aspect-ratio: 457/538;
  max-width: 160px;
}

.limit-item__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.limit-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  margin-top: 96px;
}
@media screen and (min-width: 768px) {
  .limit-title {
    font-size: 36px;
  }
}

.limit-text {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.8;
}
@media screen and (min-width: 768px) {
  .limit-text {
    font-size: 24px;
  }
}

.treatment {
  background-color: #FEFFFA;
  padding-block: 50px;
}
@media screen and (min-width: 768px) {
  .treatment {
    padding-block: 100px;
  }
}

.treatment-inner-top {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media screen and (min-width: 768px) {
  .treatment-inner-top {
    align-items: center;
    flex-direction: row;
    gap: 20px;
  }
}

.treatment__title {
  color: #fff;
  background-color: #6C5D50;
  font-size: 24px;
  font-weight: 700;
  padding: 10px 20px;
  -webkit-clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%);
          clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%);
}
@media screen and (min-width: 768px) {
  .treatment__title {
    padding: 40px 80px;
    font-size: 48px;
  }
}

.treatment__top-text {
  color: #6C5D50;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
}
@media screen and (min-width: 768px) {
  .treatment__top-text {
    font-size: 48px;
  }
}

.price-wrap {
  display: flex;
  flex-direction: column;
  border: 2px solid #6C5D50;
  padding: 10px;
  background-color: #FEFFFA;
  margin-top: 40px;
  gap: 20px;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .price-wrap {
    padding: 40px;
    margin-top: 60px;
    flex-direction: row;
    gap: 40px;
  }
}

.price-title {
  font-size: 24px;
  font-weight: 700;
  color: #6C5D50;
}
@media screen and (min-width: 768px) {
  .price-title {
    font-size: 48px;
  }
}

.p-price__list {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
}

.p-price-item__title {
  font-size: 20px;
  font-weight: bold;
  color: #6b5a45;
  margin-bottom: 0.3em;
  line-height: 1.3;
}
@media screen and (min-width: 768px) {
  .p-price-item__title {
    font-size: 32px;
  }
}

.p-price-item__row {
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  gap: 0.5em;
  margin-bottom: 0.2em;
  flex-wrap: wrap;
  position: relative;
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  .p-price-item__row {
    font-size: 18px;
    justify-content: space-between;
  }
}

.p-price-item__off {
  color: #c6af00;
  font-weight: bold;
  font-size: 1.1em;
  margin-left: auto;
  white-space: nowrap;
  position: absolute;
  right: 0;
  top: 76%;
  transform: translateY(-50%);
}

@media screen and (min-width: 768px) {
  .p-price-item__off {
    position: static;
    transform: none;
    margin-left: 2em;
    font-size: 1.3em;
  }
}
.p-price-item__label {
  color: #bfa48a;
  min-width: 8em;
  font-size: 0.95em;
  margin-right: 0.5em;
  flex: 1 1 100%;
}
.p-price-item__before {
  color: #bfa48a;
  text-decoration: line-through;
  font-size: 1.1em;
  margin-right: 0.3em;
}
.p-price-item__arrow {
  color: #bfa48a;
  font-size: 1em;
  margin: 0 0.2em;
}
.p-price-item__after {
  color: #b98a6a;
  font-weight: bold;
  font-size: 1.15em;
  margin-right: 0.5em;
}

@media (min-width: 768px) {
  .p-price-item__row {
    font-size: 1.3rem;
    gap: 1.2em;
    position: static;
  }
  .p-price-item__label {
    flex: unset;
    font-size: 1em;
  }
}
.model {
  background-color: #F4F1EC;
  padding-bottom: 40px;
}
@media screen and (min-width: 1230px) {
  .model {
    position: relative;
  }
}

.model-wrap {
  max-width: 500px;
  margin-inline: auto;
}
@media screen and (min-width: 1230px) {
  .model-wrap {
    display: flex;
    flex-direction: row-reverse;
    max-width: 100%;
    justify-content: flex-end;
  }
}

.model-img {
  aspect-ratio: 332/272;
  max-width: 332px;
  margin-left: auto;
  margin-right: -20px;
}
@media screen and (min-width: 1230px) {
  .model-img {
    aspect-ratio: 667/407;
    max-width: 667px;
    width: 46.3194444444%;
    position: absolute;
    top: 0;
    right: 0;
  }
}
.model-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.model-title {
  font-size: 24px;
  font-weight: 700;
  color: #868686;
  margin-top: 24px;
  border-bottom: 1px solid #868686;
}
@media screen and (min-width: 768px) {
  .model-title {
    font-size: 48px;
  }
}

.model-copy {
  font-size: 18px;
  font-weight: 700;
  color: #868686;
  margin-top: 16px;
}
@media screen and (min-width: 768px) {
  .model-copy {
    font-size: 24px;
  }
}

.model-text {
  font-size: 16px;
  color: #868686;
  margin-top: 16px;
}
@media screen and (min-width: 768px) {
  .model-text {
    font-size: 20px;
  }
}

.model-btn {
  margin-top: 20px;
  max-width: 300px;
}
@media screen and (min-width: 768px) {
  .model-btn {
    max-width: 342px;
  }
}

.director {
  background-color: #FEFFFA;
  padding-bottom: 60px;
}

.director-title {
  color: #fff;
  background-color: #868686;
  padding: 10px 0;
  font-size: 18px;
  font-weight: 700;
  margin-inline: calc(50% - 50vw);
  padding-inline: calc(50vw - 50%);
}
@media screen and (min-width: 768px) {
  .director-title {
    font-size: 36px;
  }
}

.director h3 {
  font-size: 18px;
  border-bottom: 1px solid #868686;
  padding-bottom: 10px;
  margin-top: 32px;
  font-weight: 700;
  color: #777;
}
@media screen and (min-width: 768px) {
  .director h3 {
    font-size: 32px;
    margin-top: 40px;
  }
}

.director-text {
  font-size: 16px;
  color: #777;
  margin-top: 16px;
  line-height: 1.8;
}
@media screen and (min-width: 768px) {
  .director-text {
    font-size: 20px;
  }
}

.director ul {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .director ul {
    margin-top: 20px;
  }
}

.director li {
  font-size: 16px;
  color: #777;
  margin-top: 16px;
  line-height: 1.3;
  text-indent: -1em;
  padding-left: 1em;
}
@media screen and (min-width: 768px) {
  .director li {
    font-size: 20px;
  }
}

.dir-img {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .dir-img {
    margin-top: 40px;
  }
}

.profile-img {
  width: 200px;
}

.dir_wrap {
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .dir_wrap {
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 20px;
    margin-top: 40px;
  }
}

@media screen and (min-width: 768px) {
  .dir-text {
    flex: 1;
  }
}

.info {
  padding-block: 50px;
}
@media screen and (min-width: 768px) {
  .info {
    padding-block: 80px;
  }
}

.info__title {
  color: #84604F;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .info__title {
    font-size: 48px;
  }
}
.info__title::before, .info__title::after {
  content: "";
  flex: 1;
  height: 2px;
  background: #84604F;
  opacity: 0.7;
}
.info__title::before {
  margin-right: 1em;
}
.info__title::after {
  margin-left: 1em;
}

.info-logo {
  margin-top: 20px;
  max-width: 300px;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .info-logo {
    margin-top: 30px;
    max-width: 450px;
  }
}

.info-logo img {
  width: 100%;
}

.calender {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .calender {
    width: 300px;
    margin-top: 0;
  }
}

.calendar-notice {
  text-align: center;
  font-size: 12px;
  color: #E1BC45;
  margin-bottom: 10px;
  display: block;
}

.calendar-container {
  width: 100%;
}

.calendar-table {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
  background: #fff;
  font-size: 1em;
  margin: 0 auto;
}
.calendar-table th, .calendar-table td {
  border: 1px solid #ccc;
  width: 2.5em;
  height: 2.5em;
  position: relative;
  vertical-align: middle;
}
.calendar-table th {
  background: #f5f5f5;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}
.calendar-table .holiday {
  color: #ddd;
  font-weight: bold;
}
.calendar-table .today {
  background: #ffffcc !important;
  color: #333;
  font-weight: bold;
  border: 2px solid #f0c000;
}

.calendar-header {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.calendar-title {
  font-size: 16px;
}

.info-wrap {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 32px;
}
@media screen and (min-width: 768px) {
  .info-wrap {
    flex-direction: row;
    gap: 20px;
  }
}

.info-img {
  aspect-ratio: 339/263;
  max-width: 300px;
}

.info-text {
  font-size: 16px;
  line-height: 1.8;
}
@media screen and (min-width: 768px) {
  .info-text {
    font-size: 20px;
    flex: 1;
  }
}
.info-text span {
  color: #E1BC45;
}

.info-map {
  width: 100%;
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .info-map {
    margin-top: 60px;
  }
}

.info-map iframe {
  width: 100%;
  height: 200px;
}
@media screen and (min-width: 768px) {
  .info-map iframe {
    height: 400px;
  }
}

.slider {
  position: relative;
  width: 100%;
}

.slick-prev,
.slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 90;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-indent: -9999px;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .slick-prev,
.slick-next {
    width: 100px;
    height: 100px;
  }
}

.slick-prev {
  left: 10px;
}
@media screen and (min-width: 768px) {
  .slick-prev {
    left: 20px;
  }
}

.slick-next {
  right: 10px;
}
@media screen and (min-width: 768px) {
  .slick-next {
    right: 20px;
  }
}

.slick-arrow:before {
  content: "" !important;
  width: 40px !important;
  height: 40px !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-repeat: no-repeat !important;
  background-position: center !important;
}
@media screen and (min-width: 768px) {
  .slick-arrow:before {
    width: 70px !important;
    height: 70px !important;
  }
}

.slick-next:before {
  background-image: url(../images/arrow_r.svg) !important;
  background-size: contain !important;
}

.slick-prev:before {
  background-image: url(../images/arrow_l.svg) !important;
  background-size: contain !important;
}

.slider-img {
  margin: 0 4px;
}

.cta-btn {
  background-color: #FFF8ED;
  padding: 40px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .cta-btn {
    padding: 50px;
  }
}

.cta-btn a {
  display: block;
}

.cta-btn a:hover {
  opacity: 0.7;
}

.cta-btn img {
  max-width: 500px;
}
@media screen and (min-width: 768px) {
  .cta-btn img {
    max-width: 800px;
  }
}